.shadow{box-shadow:0 0 10px rgba(0,0,0,0.5);border-collapse: separate !important;}
.bmwTabs.ui-tabs .ui-tabs-nav li{box-shadow:1px 0 10px rgba(0,0,34,0.5);}
.bmwTabs.ui-tabs .ui-tabs-nav li:first-child{box-shadow:1px 0 10px rgba(0,0,34,0.5);}
.bmwTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected{box-shadow:0 0 10px rgba(0,0,34,0.5);}
.infoIconLayerIcon{display:inline-block;}
.dealerContentLeft{margin-top:-1px;}
.dealerStandardContent .infoIconContent .spriteIconInfoSmall{position:static;}
.dealerContentRightPar>.parbase{margin-top:67px;}
.dealerContentRight *[class*='cq-element-']>.parbase{margin-top:0!important;margin-bottom:67px;}
.dealerInfoBox .dealerIcons{margin:11px 0 11px;}
.dealerInfoBox .dealerOpeningHoursBlock{margin-top:9px;}
.dealerInfoBox .dealerInfoBoxOpeningLink{margin-top:12px;}
#errorMsg_salutation{margin-left:0;}
#copyArea{display:none;}
.policyInputArea{margin-top:10em;margin-bottom:10px;}
.insuranceProduct input[type="radio"]{top:0;}
.presentationInsetBullets{margin-top:17px;}
.presentationInsetBullets .bulletedListContainer{margin-bottom:16px;}
.presentationInsetImage{margin-top:17px;}
.insetImageLink{margin-top:9px;}
.presentationInsetOffer .offerRfxButton{margin-top:17px;}
.presentationInsetOffer{margin-top:17px;}
.presentationInsetOffer .text{margin-top:6px;}
.presentationInsetOffer .downloadLink{margin-top:16px;}

